Loading...
Searching...
No Matches
PycExcp.h File Reference
`#include <casacore/casa/Containers/IterError.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines
namespace | casacore::python

## Functions

void | casacore::python::translate_iterexcp (const casacore::IterError &e)
| Convert an IterError exception to a Python StopIteration.
void | casacore::python::register_convert_excp ()
| Register exception translators for casacore::IterError.